﻿@charset "utf-8";
.ap .TTSReady, .ap .TTSPlaying{
    float:right;
    width: 40px;
    height: 40px;
    /*border: 2px solid #669db5;*/    
}
.TTSReady {
    text-indent:-9999px;
    display:block;
    background-repeat: no-repeat;
    background-position: center;
    padding:8px 10px;
    border-radius:3px;
    background-size:25px;
    opacity: 0.6;
    border:none;

    background-image: url(../images/svg/icon_volume_02.svg);/*url(../images/svg/icon_play.svg);*/
    width: 30px;
    height: 30px;
    /*border: 1px solid #669db5;*/
    /*background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    float:right;*/    
}
.TTSPlaying {
        text-indent:-9999px;
    display:block;
    background-repeat: no-repeat;
    background-position: center;
    padding:8px 10px;
    border-radius:3px;
    background-size:25px;
    opacity: 0.6;
    border:none;

    background-image: url(../images/svg/icon_pause.svg);/*url(../TTSTool/images/Pause.png)!important;*/
    width: 30px;
    height: 30px;
    /*border: 1px solid #669db5;*/
    /*background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    float:right;*/
}

 /*.TTSReady {
    background-image: url(./TTSTool/images/Play.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    float:right;
}
 .TTSPlaying {
    background-image: url(./TTSTool/images/Pause.png)!important;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    float:right;
}*/